Subject: Re: linux-next: manual merge of the iommufd tree with the iommu tree

From: Jason Gunthorpe <[email-masked]>
Date: Fri, 4 Nov 2022 09:33:28 -0300

On Fri, Nov 04, 2022 at 03:24:34PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the iommufd tree got conflicts in:
> 
>   drivers/iommu/iommu.c
>   include/linux/iommu.h
> 
> between commits from the iommu and iommufd trees.
> 
> I don't have time to disentangle this, so I have just dropped the iommufd
> tree for today.  Please coordinate.

Urk - this is caused by merging the Intel SVA cleanup series into the
iommu tree

Most likely I'll have to take commit 69e61edebea0 ("Merge tag
'for-joerg' of
git://git.kernel.org/pub/scm/linux/kernel/git/jgg/iommufd into core")
from the iommu tree as a shared branch

Check again tomorrow please

Thanks,
Jason